* {
    margin: 0;
    padding: 0;
}
.language {
    font-family: 'Montserrat', sans-serif;
}
.menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 330px;
    list-style: none;
}
.menu-link {
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FF0000;
    text-transform: uppercase;
    letter-spacing: 2.7px; 
}
.img {
    display: block;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}
.title {
    margin: 48px 253px;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 3.3px;
}
.text {
    margin: 38px 67.5px;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
}
.red-button {
    margin: 66px 544.5px 40px;
    padding: 18px 43.5px 17px 42.5px;
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 12px;
    border-width: 0;
    border-radius: 4px;
    background-color: #FF0000;
    color: #FFFFFF;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    font-family: 'Montserrat', sans-serif;
}
.last-text {
    margin: 82px 105px 29px 713px;
    text-align: right;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color: #373737;
}